@media (max-width: 1920px) {
    .container {
        min-height: 88vh;
    }
}

@media (max-width:930px) {
    .row {
        margin: 50px 0;
        flex-direction: column-reverse;
    }

    .col-2 {
        flex-basis: 90%;
        margin-bottom: 50px;
    }
}

@media (max-width:800px) {
    .row {
        margin: 50px 0;
        flex-direction: column-reverse;
    }

    .col-2 {
        flex-basis: 90%;
        margin-bottom: 50px;
    }

    .col-2 .moebius {
        width: 77%;
    }

    .color-box {
        transform: translateX(75px);    
    }

    .col-1 {
        flex-basis: 100%;
    }

    .col-1 h2 {
        font-size: 35px;
    }

    .col-1 h3 {
        font-size: 15px;
    }
}